<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24dbcd35fe2cff9151d921f9dd7f650b">
  <dict>
    <!--2023-01-31 11:54:05.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:54:05.000-->
    <string key="voicemail_carrier">TELMOB</string>
    <!--2023-01-31 11:54:05.000-->
    <string key="voicemail_number">1100</string>
    <!--2023-01-31 11:54:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
